﻿
	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.atgrid__item{background:#fff;box-shadow:0 2px 3px rgba(0,0,0,0.09);border-radius:3px;}
.atgrid__item-wrap-slide{padding:2px;}
.atgrid__item-wrap{padding-bottom:5px;}
.related-tours .atgrid__item{margin-bottom:0 !important;}
.atgrid__item-wrap--related-and-upsells:last-child{margin-bottom:0;}
.atgrid__item-wrap:last-child{margin-bottom:0;}
.atgrid__item-wrap.col-xs-6{float:none;max-width:360px;width:auto;margin-left:auto;margin-right:auto;}
.atgrid__item-wrap--product:last-child{margin-bottom:0;}
.atgrid__item-wrap--product.col-xs-6{float:none;max-width:none;width:auto;margin-left:auto;margin-right:auto;}
.atgrid--small .atgrid__item{box-shadow:0 2px 3px rgba(0,0,0,0.09);}
.atgrid--widget .atgrid__item{margin-bottom:30px !important;}
.atgrid--widget .atgrid__item:last-child{margin-bottom:0 !important;}

.td-weather-city {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 7px;
}

.td_block_weather .td-column-2 .td-weather-city,
.td_block_weather .td-column-3 .td-weather-city {
  position: absolute;
  top: 0;
  
}

.td-weather-top-widget .td-weather-header .td-weather-city {
  font-size: 11px;
  font-weight: 500;
  text-transform: none;
  margin: 0;
}
.panel-grid .siteorigin-panels-stretch .container{padding-left:0;padding-right:0}
.panel-grid .siteorigin-panels-stretch .widget_sow-image .panel-widget-style{padding:0}
.panel-grid .siteorigin-panels-stretch[data-stretch-type=full-stretched] .container{max-width:100%}
.siteorigin-panels-stretch .panel-grid-cell{margin-bottom:0}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }

  .layout.layout-home-video .play-btn {
    width: 100%;
    float: left;
    position: relative;
    margin: 10px 0; }

    .layout.layout-home-video .play-btn a {
      position: absolute;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%); }


.ad-header {
	max-width: 1000px;
	margin: 0 auto;
	padding: 30px 0;
	text-align:center;
}


.ad img {
	display: block;
	border: solid 1px #221f1f;
}


.page-template-_TEMPL-digital-ads-purchase .ad-header {
	display: none!important;
}


.ad-content-header {
	padding-bottom: 20px;
	border-bottom: solid 1px #d1d3d4;
	margin-bottom: 30px;
}


.sidebar-item.ad .border {
	xxborder-color: #221f1f;
}


.tax-issue .ad-content-header {
	border: none;
	margin-bottom: 20px;
}


	.sidebar-item.ad-1 {
		-ms-flex-order: 1;
		    order: 1;
		width: 33.33%;
	}


	.sidebar-item.ad-2 {
		-ms-flex-order: 2;
		    order: 2;
		width: 33.33%;
	}


	.sidebar-item.ad-3 {
		-ms-flex-order: 3;
		    order: 3;
		width: 33.33%;
	}

.sjdlht .hdxm{ font-size:20px; color:#fff;  display:inline;}

.sjdlht .hdxm a{ color:#fff;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}

.copyright-wrapper .menu .menu-text {
	width: 100%;
			display: block;
	padding:0;
	padding-right: 20px;
	font-size: 0.86rem;
	color:rgba(255, 255, 255, 0.6);
	font-weight: normal;
	line-height: 1.6;
	margin-bottom: 5px;
}

		.copyright-wrapper .menu  .menu-text {
			width: 100%;
			display: block;
			padding-right: 0px;
			margin-bottom: 10px;
		}
.menu .menu-text{padding:.7rem 1rem;font-weight:700;line-height:1;color:inherit}
.screen-reader-text{clip:rect( .1rem,.1rem,.1rem,.1rem );height:.1rem;overflow:hidden;position:absolute!important;width:.1rem}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:.3rem;box-shadow:0 0 .2rem .2rem rgba( 0,0,0,0.6 );clip:auto!important;color:#21759b;display:block;font-size:1.4rem;font-weight:700;height:auto;left:.5rem;line-height:normal;padding:1.5rem 2.3rem 1.4rem;text-decoration:none;top:.5rem;width:auto;z-index:100000}
.sale-box{width:68px;height:68px;background-color:#f1b220;position:absolute;bottom:10px;right:10px;border-radius:50%;padding:4px}
.sidebar-box li{padding-left:10px}
#sidebar-inner .sidebar-box{background:#ffffff;padding:0;margin-bottom:15px;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-moz-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
h1,h2,h3,h4,h5,h6,.theme-heading,.page-header-title,.heading-typography,.widget-title,.wpex-widget-recent-posts-title,.comment-reply-title,.vcex-heading,.entry-title,.sidebar-box .widget-title,.search-entry h2{font-weight:600}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
 .tpo-tab-wpr .vc_column-inner{ padding-right:15px !important; }

      .footer .footer-interior .footer-section.footer-section-nav .footer-subscribe .footer-subscribe-label {
        display: inline-block; }
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}



.review-box .prgress-small-title {
	text-transform: uppercase;
	color: #fff;
	font-weight: 400;
}

.prgress-small-title {
	display: block;
	color: #272727;
	font-weight: bold;
	margin: 0 0 5px;
}
#main_navigation .logo-container{float:left;padding:0 20px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;overflow:hidden}
#header.type2 .logo-container{position:absolute;left:50%;margin-left:-42px;text-align:center;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-box-sizing:border-box}
#header.type3 #main_navigation .logo-container{display:inline-block;float:none}
#main_navigation .logo-container #logo{height:80px!important;line-height:80px!important;max-height:80px!important;float:left!important}

  
  
    .logo-container{
	   width:290px;
   }

.navbar-header:before,
.navbar-header:after {
  content: " ";
  display: table;
}

.navbar-header:after {
  clear: both;
}



body.date-hidden .entry-meta .meta-date,
body.author-hidden .entry-meta .meta-author {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


	.widget-magazine-posts .small-post .entry-meta span:after,
	.widget-magazine-posts .small-post .entry-meta .meta-author {
		display: none;
	}
.footer-links a{color:#da2657}
.footer-links a:hover,.footer-links a:focus{color:#da2657}
.footer-links{background-color:#181a1c}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
